{% extends "post.html" %}

{% set title = 'Drabble č. 3 (9. kolo)' %}

{% block content %}

  <h2>Drabble č. 3</h2>
<p>Zvonek zacinkal. Medvěd otevřel dveře, a koho nevidí. Králíka, který pohotově tasí průkaz lesní hygienické kontroly (zkráceně LHK) a mává mu s ním před obličejem. Tedy, až když se medvěd sehnul na jeho výšku. Králík však, nedbaje na velikostní disproporci, zaštítěn svou funkcí, bez pozdravu začal: „Medvěde, doneslo se nám, že odmítáš na veřejnosti nosit roušku k zakrytí dýchacích otvorů.“</p>
<p>„No, to odmítám, protože…“ začal medvěd s obhajobou, ostřílený agent LHK jej však nenechal dokončit myšlenku.</p>
<p>„Je to tvé první provinění, LHK se proto udělit ti pokutu na samé dolní hranici. Pokud by se však toto tvé opomenutí mělo tomu podobně opakovat, zasáhneme tvrději. Nezapomeň, odpovědnost za zdravé lesní prostředí je na každém z nás.“</p>
<p>„…protože…“</p>
<p>„Rouška ti byla milostivě poskytnuta z rozhodnutí vládce naší lesní říše, tchoře Křiba. Jejím nošením nejen že přispěješ ke zdraví populace, ale vyjádříš tím i náš postoj v otázce sexuálních menšin, tak těžce utiskovaných v sousedních Výšinách. Tchoř Křib už navrhl vztyčovat na znamení Je naší povinností svobodně zaujmout jasné stanovisko v této záležitosti,“ pokračoval králík, ale tentokrát se medvěd dokázal do toku jeho řeči vklínit.</p>
<p>„…protože ten růžovej hadr je na hovno a vypadám v něm jak buzerant,“ vrátil se zpět ke své původní myšlence, přetáhl králíkovi přes hlavu svou roušku, kterou předtím použil místo docházejícího toaletního papíru, a zabouchl dveře coby vítěz sporu.</p>
 {% endblock %}
